<div class="info">
	<div class="header blue">
		<p class="t">Today Network Update</p>
		<div class="counter blue"><p><?= Model_LatestActions::getTotalCount() ?></p></div>

		<div class="inner ml90">
			<select name="city">
				<option value=""><?= __('all_cities') ?></option>
				<? foreach ( $this->cities as $city ): ?>
				<option value="<?= $city->id ?>" <?= ( $this->city == $city->id ) ? 'selected="selected"' : '' ?>><?= $city->title ?></option>
				<? endforeach; ?>
			</select>
		</div>

		<div class="inner ml10">
			<select name="action_type">
				<option value=""><?= __('all_actions') ?></option>
				<? foreach( $this->defines['latest_actions_titles'] as $id => $action ): ?>
				<option value="<?= $id ?>" <?= ( $this->action_type == $id ) ? 'selected="selected"' : '' ?>><?= $action ?></option>
				<? endforeach; ?>
			</select>
		</div>
		<div class="clear"></div>
	</div>

	<div class="counts">
		<? foreach( $this->action_counts as $id => $item ): ?>
		<div class="item">
			<p><span class="blue"><?= /*( $this->action_type && $this->action_type != $id ) ? 0 :*/ $item['count'] ?> </span><?= __($item['title']) ?></p>
		</div>
		<? endforeach; ?>

		<div class="clear"></div>
	</div>

	<? 
		$cache = Zend_Registry::get('cache');
		$cache_key = 'latest_action_date_eg';
	?>
	<div class="up-time blue">
		<?= __('latest_update') ?>: <?= date('d M Y', $cache->load($cache_key)) ?> | <?= date('H:i A', $cache->load($cache_key)) ?>
	</div>
</div>